/*======================================
Theme Name: Theme Coder
Theme URI: https://themecoder.de
Description: Ein einfaches Child Theme für TwentySixteen
Version: 1.0
Author: Thomas W
Author URI: https://netzberufler.de
Template: customizr
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
======================================*/

/* You can start adding your own styles here. Use !important to overwrite styles if needed. */


h1 {
	font-size: 28px;
	line-height: 1.2;
	margin-top:1.0em;
}

h2 {
	font-size: 25px;
	line-height: 1.2;
	margin-top:1.0em;
}

h3 {
	font-size: 22px;
	line-height: 1.2;
	margin-top:1.0em;
}

h4 {
	font-size: 19px;
	line-height: 1.2;
	margin-top:1.0em;
}

h5 {
	font-size: 18px;
	line-height: 1.2;
	margin-top:1.0em;
}

h6 {
	font-size: 17px;
	line-height: 1.2;
	margin-top:1.0em;
}

.single .featured-image {
 display: none;
}
.type-page .featured-image {
 display: none;
}

.ugb-main-block {
	font-size: 16px;
	line-height: 1.2;
}

.ugb-blog-posts__title {
	font-size: 20px;
	line-height: 1.2;
	margin-bottom: 1px;
}

.ugb-blog-posts__item {
	font-size: 16px;
	line-height: 1.2;
	margin-bottom: 0px;
	
}

.wp-block-columns, .ugb-main-block,.wp-block-ugb-blog-posts,.ugb-blog-posts    {
	margin-bottom: 10px;
	margin-top: 10px;
}


/*IM PLUGIN SELBER: dist / frontendblock.css -> hier suchen */
ugb-blog-content  {
	grid-row-gap:6px;
	grid-column-gap:6px;
}

/* Trennlinie in artikeln*/
.wp-block-separator  {
	border-width: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
}


/*Suchformular nicht so hoch*/
.wp-block-search__input  {
 height: 30px;
}



/* CUSTOMIZR*/


blockquote {
    margin-top: 2px;
    margin-bottom: 4px;
	padding-top: 0.2em;
    padding-bottom: 0.1em;
}

.entry-link a, blockquote>* {
    margin-bottom: 4px;
}